Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://detect.coolify.vkuprin.com/api/v1/webpush/subscription \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "subscription": { "endpoint": "<string>", "keys": { "p256dh": "<string>", "auth": "<string>" } } } '
import requestsurl = "https://detect.coolify.vkuprin.com/api/v1/webpush/subscription"payload = { "subscription": { "endpoint": "<string>", "keys": { "p256dh": "<string>", "auth": "<string>" } } }headers = { "x-api-key": "<api-key>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
const options = { method: 'POST', headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({ subscription: {endpoint: '<string>', keys: {p256dh: '<string>', auth: '<string>'}} })};fetch('https://detect.coolify.vkuprin.com/api/v1/webpush/subscription', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
Store a browser push subscription for the current API key.
API key for authentication. You can find your API key in the Site Spy dashboard under Settings → API.
Show child attributes
Subscription saved